/*@font-face{
        font-family:'ralewaybold';
        src:url('../fonts/raleway-bold-webfont.eot');
        src:url('../fonts/raleway-bold-webfont.eot?#iefix') format('embedded-opentype'),
        url('../fonts/raleway-bold-webfont.woff') format('woff'),
        url('../fonts/raleway-bold-webfont.ttf') format('truetype'),
        url('../fonts/raleway-bold-webfont.svg#ralewaybold') format('svg');
        font-weight:normal;font-style:normal;}

*/
/*----- COLORS -----*/
.green{color:#a5ce3a;}
.blue{color:#00488e;}
.black-blue{color:#474747;}

/*----- BACKGROUND ------*/
.bg-green{background-color:#a5ce3a;}
.bg-blue{background-color:#00488e;}
.bg-black-blue{color:#474747;}

/*----- GENERAL -----*/
body{margin:0px;	}
.container-fluid{padding:0px;}
.header{height:80px;}

.navbar{background-color:#efefef;}
.navbar-nav > li > a{padding-left:0px;}
.navbar-brand{padding-top:18px;}
.main-container{margin-top:160px;}

.navbar-sub.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus{ color:#00488e; }
.navbar-sub.navbar-inverse .navbar-nav > li > a { color:#fff; }
.navbar-sub .navbar-nav > li > a{font-weight:400;}
.navbar-sub.navbar-inverse .navbar-nav > .active > a{background: none;color:#00488e;}

.navbar-user {height: 75px;color: #00488e;font-weight: 700;padding-top: 10px;border-left: 1px solid rgba(0,0,0,0.1);border-right: 1px solid rgba(0,0,0,0.1);}
.navbar-user img{width:54px;height:54px;-webkit-border-radius: 27px;-moz-border-radius: 27px;border-radius: 27px;}

.navbar-user .col-md-4{text-align: right;padding-top:10px;padding-right:20px;}

.navbar-nav li{margin-right:10px;}

.navbar-sub{margin-top:75px; 
           /* background-color:#a5ce3a; */
           background-color:#474747; 
           text-transform:uppercase;
}
.sub-menu{padding:20px 0px;}
.sub-menu a{padding-right:30px;color:#fff;}

h2{color: #00488e;font-size: 30px;font-weight: 400;margin: 0px;padding: 0px;height: 60px;}

.page_title{padding-bottom:30px;}

.left{text-align:left;}
.right{text-align:right;}
.center {text-align:center;}

.content_bg{background-color: #f3f4f5;border-radius: 6px;padding: 20px;}

/*----- BUTTONS -----*/
.btn-primary {color: #ffffff;background-color: #474747;}
.btn-primary:hover,
.btn-primary.hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {color: #ffffff;background-color: #474747;border-color: #474747;}
.btn-danger, .btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active, .open .dropdown-toggle.btn-danger{background-color: #474747;border-color: #474747;}
.btn-collection {color: #7f8c8d;background-color: #ecf0f1;text-align:left;}
.btn-collection:hover,
.btn-collection.hover,
.btn-collection:focus,
.btn-collection:active,
.btn-collection.active,
.open .dropdown-toggle.btn-collection {color:#00488e;background-color: #fbfcfc;border-color: #fbfcfc;}

/*----- FORMS -----*/
.form-group.focus .form-control,
.form-control:focus {/* border-color: #a5ce3a; */ border-color: #474747; } 
/*----- PAGES -----*/
.login{margin-top:100px;}
.login .easyfairs-logo{text-align:center;margin-bottom:20px;}

.spinner {
    width: 30px;
    height: 30px;
    display: inline-block;
    position: relative;
}

div#loading > span {
    position: relative;
    top: -8px;
    left: 5px;
}

.double-bounce1, .double-bounce2 {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background-color: #474747;
    opacity: 0.6;
    position: absolute;
    top: 0;
    left: 0;

    -webkit-animation: bounce 2.0s infinite ease-in-out;
    animation: bounce 2.0s infinite ease-in-out;
}

.double-bounce2 {
    -webkit-animation-delay: -1.0s;
    animation-delay: -1.0s;
}

thead tr th {
    background-color: #fff;
}

@-webkit-keyframes bounce {
    0%, 100% { -webkit-transform: scale(0.0) }
    50% { -webkit-transform: scale(1.0) }
}

@keyframes bounce {
    0%, 100% { 
        transform: scale(0.0);
        -webkit-transform: scale(0.0);
    } 50% { 
        transform: scale(1.0);
        -webkit-transform: scale(1.0);
    }
}
/* For float left/right -- Developer T. 22 OCtober 2015 */
.float-left{
    float:left;
}
.float-right{
    float:right;
}

/* For booked stands display in block on realfloorplan page -- Developer T. 15 May 2015 */
#booked{
    background-color: #dee6e8; 
    width: 170px; 
    /*    display: inherit; */
    /*    position: absolute; */
    /*    z-index: 10000; */
    margin-top: 76px;
    font-size:12px;
    padding: 5px;
    float:left;
    color:#14235a;
}
#block-title{
    color:#990000;
    font-weight: bold;
}
/* Settings icon -- Developer T. 15 May 2015 */
#floor-plan-settings{
    vertical-align: top;
}
#canvas{
    width:900px;
    display: block;
}

// For module animation --- Developer T. --- 27 May 2015



@keyframes pulse {
    0% {
        transition-property: transform;
        transform: scale(1);
        -webkit-transform: scale(1);
    }
    5% { 
        transition-property: transform;
        transform: scale(1);
        -webkit-transform: scale(1);
    }
    10% { 
        transition-property: transform;
        transform: scale(1);
        -webkit-transform: scale(1); 
    }

    50% {
        transition-property: transform;
        transform: scale(1.1);
        -webkit-transform: scale(1);
    }

    100% {
        transition-property: transform;
        transform: scale(1);
        -webkit-transform: scale(1);
    }
}
@-webkit-keyframes pulse {
    0% {
        transition-property: transform;
        transform: scale(1);
        -webkit-transform: scale(1);
    }
    5% { 
        transition-property: transform;
        transform: scale(1);
        -webkit-transform: scale(1);
       
    }
    10% { 
        transition-property: transform;
        transform: scale(1);
        -webkit-transform: scale(1); 
      
    }

    50% {
        transition-property: transform;
        transform: scale(1.1);
        -webkit-transform: scale(1);
       
    }

    100% {
        transition-property: transform;
        transform: scale(1);
        -webkit-transform: scale(1);
       
    }
}

@-moz-keyframes pulse {
    0% {
        transition-property: transform;
        transform: scale(1);
        -webkit-transform: scale(1);
    }
    5% { 
        transition-property: transform;
        transform: scale(1);
        -webkit-transform: scale(1);
    }
    10% { 
        transition-property: transform;
        transform: scale(1);
        -webkit-transform: scale(1); 

    50% {
        transition-property: transform;
        transform: scale(1.1);
        -webkit-transform: scale(1);
    }

    100% {
        transition-property: transform;
        transform: scale(1);
        -webkit-transform: scale(1);
    }
}
@-o-keyframes pulse {
    0% {
        transition-property: transform;
        transform: scale(1);
        -webkit-transform: scale(1);
    5% { 
        transition-property: transform;
        transform: scale(1);
        -webkit-transform: scale(1);
    }
    10% { 
        transition-property: transform;
        transform: scale(1);
        -webkit-transform: scale(1); 
    }

    50% {
        transition-property: transform;
        transform: scale(1.1);
        -webkit-transform: scale(1);
    }

    100% {
        transition-property: transform;
        transform: scale(1);
        -webkit-transform: scale(1);
    }
}
.moduleborder {
    //padding: 20px 40px;
    //color: #fff;
    //animation: pulse 10s ease infinite;
    /* transition: transform 0.2s; */
}
.moduleborder:hover {
    color: red;
}